/* #s-lg-box-14206875.s-lib-box {padding: 0;} this removes the extra padding from the embedded QA, but requires referencing the box ID, which is not very scalable. */

div.s-la-widget-header {display:none;}

.s-la-widget-embed {
padding: 8px 5px 8px 5px;
color: #000 !important;
box-shadow: 0 8px 6px -6px #AAAAAA;
border-radius: 0;
background-color: #ffffff;
border: 1px solid #dddddd;
display: inline-block;
margin: 0 0 20px;
position: relative;
vertical-align: top;
width: 100%;
overflow: visible;}
	
.s-la-box-title {
padding: 6px 8px;
margin-bottom: 0;
margin-top: 0;}

h2.s-la-box-title {
font-size: 1.288em !important;
line-height: 21px;
}

.s-la-box-content {padding: 10px;}